Subject: New Reply Received - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Oct 2022 03:46:26 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Late delivery  Ticket comment <div>What response are you expecting? </div>
<div><br></div>
<div>I’ve been contacting customer care for my voucher of AED 127 yet there is no confirmation. What about that? <br><br><div dir="ltr">
<div>Regards,</div>Caroline Ellis</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 16-Oct-2022, at 1:20 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4985859</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div>Hi Caroline Ellis,</div>
<div>​<br>
</div>
<div dir="ltr">Thank you for your prompt response.<br><br>We sincerely apologize for our previous email, it was sent mistakenly.<br><br>As we can see the order cancelled according your request.We would like to inform you that we have processed the refund of amount <span style="white-space:pre" dir="ltr"> </span>AED 205 on 13/10/2022 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div dir="ltr">
<br>Thank you for shopping with us and have a great day! Stay Safe!<br><br>Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Centrepoint </span>Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4985859